.login-box{
	margin: 16px;
	padding: 16px;
}
.login-box .button-spid{
	background-color: #039;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.65);
}

.image-header-section {
	width: 200px;
	height: auto;
	margin-bottom: 20px;
}

.spid-idp-button .spid-idp-button-menu li {
	text-align: left !important;
}

.spid-idp-button .spid-idp-button-menu li>a img {
	height: 45px !important;
}

.italia-it-button-size-l > span img {
	height: 38px!important;
	width: 38px!important;
}
@media ( min-width : 768px) {
	
	.image-header-section {
		width: 300px;
	}
	
}